<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		AbstractForm.class.php
 * @brief		フォーム抽象基底クラス
 * @date		2006.12.15
 */

require_once(CLASS_DIR."/PageRender.class.php");

class AbstractForm extends PageRender
{
	function AbstractForm()
	{
		$_POST = trim_deep($_POST);
		$this->PageRender();
	}
	
	function renderForm($error="")
	{
		$this->renderPage();
	}
}
